dat/Garrison_District_FemaleLanding Roll.prp

Announcements and discussion regarding the Deep Island Alcugs Shard.

Moderator: diafero

dat/Garrison_District_FemaleLanding Roll.prp

Postby Teejay » Sun Sep 09, 2018 12:55 pm

I was trying to help a friend install Deep Island. He created a DI folder on his desktop. He has the complete chronicles (digital download), which he installed into DI/Saved Games" He took the contents from the di-patcher and moved them to the DI folder. He ran as admin and the program began updating. Then he received this error "dat/Garrison_District_FemaleLanding Roll.prp has an invalid version".
When I first installed Deep Island I had this same error. I moved the entire folder to "saved games", and it worked. But, his installation is already in saved games. I am at a loss as to how to help him. Any help? Should he start from scratch? I have searched for this error, but I must be a real doofus, cause I can't find the complete answer.
Thanks Teejay
Easily Distracted By Shiny Objects
User avatar
Teejay
 
Posts: 1
Joined: Sun May 29, 2016 4:14 pm

Return to Deep Island

Who is online

Users browsing this forum: No registered users and 0 guests

cron